linux-hwe-cloud-tools-4.15.0-52_4.15.0-52.56~16.04.1_i386.deb


Advertisement

Description

linux-hwe-cloud-tools-4.15.0-52 - Linux kernel version specific cloud tools for version 4.15.0-52

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Updates Main i386
Package filename linux-hwe-cloud-tools-4.15.0-52_4.15.0-52.56~16.04.1_i386.deb
Package name linux-hwe-cloud-tools-4.15.0-52
Package version 4.15.0
Package release 52.56~16.04.1
Package architecture i386
Package type deb
Category devel
Homepage -
License -
Maintainer Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Download size 59.96 KB
Installed size 260.00 KB
This package provides the architecture dependant parts for kernel
version locked tools for cloud tools for version 4.15.0-52 on
32 bit x86.
You probably want to install linux-cloud-tools-4.15.0-52-<flavour>.

Alternatives

Package Version Architecture Repository
linux-hwe-cloud-tools-4.15.0-52_4.15.0-52.56~16.04.1_amd64.deb 4.15.0 amd64 Ubuntu Updates Main
linux-hwe-cloud-tools-4.15.0-52 - - -

Requires

Name Value
libc6 >= 2.4
linux-cloud-tools-common -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package linux-hwe-cloud-tools-4.15.0-52_4.15.0-52.56~16.04.1_i386.deb
Source Package linux-hwe

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install linux-hwe-cloud-tools-4.15.0-52 deb package:
    # sudo apt-get install linux-hwe-cloud-tools-4.15.0-52

Changelog

2019-06-06 - Stefan Bader <stefan.bader@canonical.com>
linux-hwe (4.15.0-52.56~16.04.1) xenial; urgency=medium
[ Ubuntu: 4.15.0-52.56 ]
* Remote denial of service (resource exhaustion) caused by TCP SACK scoreboard
manipulation (LP: #1831638)
- SAUCE: tcp: tcp_fragment() should apply sane memory limits
* Remote denial of service (system crash) caused by integer overflow in TCP
SACK handling (LP: #1831637)
- SAUCE: tcp: limit payload size of sacked skbs

See Also

Package Description
linux-hwe-cloud-tools-4.15.0-54_4.15.0-54.58~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-54
linux-hwe-cloud-tools-4.15.0-55_4.15.0-55.60~16.04.2_i386.deb Linux kernel version specific cloud tools for version 4.15.0-55
linux-hwe-cloud-tools-4.15.0-58_4.15.0-58.64~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-58
linux-hwe-cloud-tools-4.15.0-60_4.15.0-60.67~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-60
linux-hwe-cloud-tools-4.15.0-62_4.15.0-62.69~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-62
linux-hwe-cloud-tools-4.15.0-64_4.15.0-64.73~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-64
linux-hwe-cloud-tools-4.15.0-65_4.15.0-65.74~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-65
linux-hwe-cloud-tools-4.15.0-66_4.15.0-66.75~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-66
linux-hwe-cloud-tools-4.15.0-69_4.15.0-69.78~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-69
linux-hwe-cloud-tools-4.15.0-70_4.15.0-70.79~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-70
linux-hwe-cloud-tools-4.15.0-72_4.15.0-72.81~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-72
linux-hwe-cloud-tools-4.15.0-74_4.15.0-74.83~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-74
linux-hwe-cloud-tools-4.15.0-76_4.15.0-76.86~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-76
linux-hwe-cloud-tools-4.15.0-88_4.15.0-88.88~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.15.0-88
linux-hwe-cloud-tools-4.8.0-36_4.8.0-36.36~16.04.1_i386.deb Linux kernel version specific cloud tools for version 4.8.0-36
Advertisement
Advertisement